Subject: Re: AMOS 3D work with A1200?
From: "Chris Coulson" <[email-masked]>
To: [email-masked]
Date: Thu, 26 Sep 1996 17:37:15 GMT0BST

> Amos 3D works lovely on a 1200, ...BUT... the 3D editor REQUIRES a 68000 and
> KS1.3 (ARGH!)  Lucky I have many machines.

That`s not entirely true.  Earlier versions of the editor were
very picky about the Amiga they ran on, but the later versions
(including the one that appeared on the coverdisk) are not.
I certainly managed to get the coverdisk version running just
fine on my A4000/030/KS3.0, before it became an A4000/060.  Now,
of course, I can`t get the editor to run, though I haven`t yet
tried all the possible degrading options available.

Anyway, unless the A1200 in question has been expanded significantly,
or you`ve got one of the older editor versions, there should be
no problems getting it to work.

Rgds
Chris
+- The Best of Both Worlds...
|Amiga 4000/060 28MB/1.2GB/CV64    P150 24MB/1.7GB/Stealth64VRAM/Zip|
| CyberSCSI/Zip/Vlab YC/4xCDROM     8xCDROM/TM PFCS+WCS2/OS2 Warp   |
                                             [email-masked] -+